@charset "utf-8";

/* universal */
@font-face {
    font-family: 'SamsungIFBd';
	src:
		local('微軟正黑體'),
		local('Arial'),
		local('sans-serif');
    font-style: normal;
}

@font-face {
    font-family: 'SamsungIFRg';
	src:
		/* local('微軟正黑體'),
		local('Arial'), */
		local('sans-serif');
    font-style: normal;
}
/** 20140811 CN content **/ 
/**
ICON FONTS
Custom Samsung icon fonts.
**/
.iconBase, [class*='icon-']{font-family:'samsungIcon' ;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;direction:ltr;/* DO NOT REMOVE */}

/* Code from IcoMoon GOES HERE */
.icon-samsung, .icon-home, .icon-arrow-left, .icon-arrow-right, .icon-plus, .icon-minus, .icon-signin, .icon-locator, .icon-menu, .icon-arrow-right-2, .icon-arrow-left-2, .icon-up-arrow, .icon-down-arrow, .icon-fb, .icon-twitter,  .icon-link-play, .icon-accessories, .icon-awards, .icon-comment, .icon-compare, .icon-evolution-kit, .icon-flag, .icon-gesture-control, .icon-glance, .icon-review, .icon-voice-control, .icon-video, .icon-tv-side, .icon-tv-camera, .icon-tv-base, .icon-thumbsup, .icon-thumbsdown, .icon-threesixty, .icon-tech-specs, .icon-similar-items, .icon-share, .icon-save, .icon-jump-up, .icon-star, .icon-android, .icon-battery-high, .icon-battery-low, .icon-battery-mid, .icon-coloroptions-no, .icon-screensize-high, .icon-screensize-low, .icon-storage-high, .icon-screensize-mid, .icon-storage-low, .icon-storage-mid, .icon-windows, .icon-breadcrumb-back, .icon-camera-high, .icon-camera-mid, .icon-camera-low, .icon-pdp-pause, .icon-pdp-play, .icon-delete-product, .icon-localization-store, .icon-tv, .icon-phone, .icon-samsung-store, .icon-samsung-experience-store, .icon-road, .icon-other-store, .icon-others, .icon-notebook, .icon-mobile, .icon-memory, .icon-list, .icon-laundry, .icon-find-a-store, .icon-camera, .icon-accessory, .icon-gallery, .icon-slideHandle, .icon-social-fb, .icon-social-pinterest, .icon-social-twitter, .icon-map, .icon-google-plus, .icon-alert, .icon-promotion, .icon-print, .icon-support, .icon-thumb-up2, .icon-clock, .icon-marker-offer, .icon-checkmark, .ss_samsung form:not(#foo) > fieldset input[type='checkbox']:checked + label:before, .ss_samsung form:not(#foo) > fieldset .input [type='checkbox'].placeholder:checked + label:before, .ss_samsung .input form:not(#foo) > fieldset [type='checkbox'].placeholder:checked + label:before, .icon-checkmark-2, .icon-camera-2, .icon-instagram, .icon-man, .icon-wrench, .icon-jump-down, .icon-calendar, .icon-download, .icon-manuals, .icon-warranty, .icon-trophy, .icon-live-chat, .icon-search-close, .icon-search, .icon-text-new, .icon-text-exclusive, .icon-cart, .icon-social-email, .icon-mail-icon, .icon-port, .icon-acloserlook, .icon-video-pause, .icon-video-play, .icon-text-pre-ordered, .icon-estore, .icon-close-video, .icon-glasses, .icon-size, .icon-oled, .icon-a-plus, .icon-ports, .icon-resolution,.icon-Offer_Store, .icon-Offer_Sstore,.icon-Offer_SStore, .icon-arrow-off, .icon-arrow-on, .icon-smaple_image, .icon-features, .icon-specifications, .icon-Tutorials, .icon-SampleImages, .icon-RecyclingPolicy, .icon-RecommendedForYou, .icon-Features, .icon-CompatibleProducts, .icon-SamsungStore_Experience_Store_bw, .icon-PartnersStore_bw, .icon-Offer_In_Store_bw, .icon-Offer_In_SamsungStore_bw, .icon-Offer_bw, .icon-balloon, .icon-zoom, .icon-smart-tv, .icon-threesixty2, .icon-yes, .icon-weight, .icon-tv_display_pla, .icon-tv_display_led, .icon-tv_display_lcd, .icon-right-arrow, .icon-emory-card, .icon-left-arrow, .icon-interface, .icon-app-store, .icon-down-arrow2, .icon-product-qna, .icon-signout , .icon-LnK, .icon-CS_Plaza, .icon-kv_thumb{
	font-family:'samsungIcon' !important;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;}

.product-card .product-description .icoStarBox {
	margin: 0px 4%; width: 60px; height: 14px; color: rgb(166, 168, 170); font-family: "samsungIcon" !important; font-size: 12px; position: relative; z-index: 2; speak: none;
}
html.ltr .product-card .product-description .icoStarBox {
	float: left;
}
html.rtl .product-card .product-description .icoStarBox {
	float: right;
}
.product-card .product-description .icoStarBox p {
	height: 14px; color: rgb(255, 198, 0); letter-spacing: 0px; overflow: hidden; font-family: "samsungIcon" !important; font-size: 12px; position: relative; z-index: 2; speak: none;
}
/** End CN content **/ 


.ss_samsung .button:focus {background:#1428a0;}


@media (max-width: 479px){
.ss_samsung .footer .middle .uk_fifa li {margin-right:0;} 
}

@media (max-width: 1280px) {
	html.ltr .ss_samsung .footer .colb {float:right !important;}
}
html, body,  dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, hr, pre, code, form, fieldset, legend, input, textarea,   p, blockquote, th, td ,a{font-family:SamsungIFRg, 微軟正黑體,'samsungUtilityIcons',Arial, sans-serif,'samsungIcon' !important;}

.close-button {
       font-family: "samsungIcon" !important;
}

input, .ss_samsung .input .placeholder, select, textarea {font-family: "SamsungIFRg","微軟正黑體", "Arial", "sans-serif" !important;}

.ss_samsung .footer .flag-hk { background: url(/hk/next/img/flag-hk.jpg); width: 30px; height: 20px; margin-top: -3px; display: -moz-inline-stack; display: inline-block; vertical-align: middle; *vertical-align: auto; zoom: 1; *display: inline; }
html.ltr .ss_samsung .footer .flag-hk { margin-left: 10px; }
html.rtl .ss_samsung .footer .flag-hk { margin-right: 10px; }*/

html.ltr .ss_samsung .footer ul li {margin-right:25px;margin-bottom:0;}
html.ltr .ss_samsung .footer .top.section ul li:last-child {margin-right:0;}
html.ltr .ss_samsung .footer .middle.section ul li.middle-ico-last {margin-right:0 !important;}
html.ltr .ss_samsung .footer .middle.section ul li.middle-ico-last .lwico {margin:0 25px;}
html.ltr .ss_samsung .footer .middle.section ul.cnfifa {display:none;}

.ss_samsung .footer .middle ul {height:60px;}
.ss_samsung .footer .middle ul li {display:table;height:100%;}
.ss_samsung .footer .middle ul li .cnico {float:none;display:table-cell;vertical-align:middle;}
.ss_samsung .footer .middle ul li .fbico {float:none;display:table-cell;vertical-align:middle;}
.ss_samsung .footer .middle ul li .twico {float:none;display:table-cell;vertical-align:middle;}
.ss_samsung .footer .middle ul li .lang {float:none;display:table-cell;vertical-align:middle;}
.ss_samsung .footer .middle ul li .lwico { float:right; }
.ss_samsung .footer .middle ul li .lwico img {height:auto;}

.ss_samsung .share-popover.footer-popover ul {margin-top:20px;}
.ss_samsung .share-popover.footer-popover ul li {float:left; padding-left:8px;}
.ss_samsung .popover-content .share-popover.footer-popover ul li a {position:relative; padding:10px 0; font-size:12px; font-size:0.75rem;}
.ss_samsung .popover-content .share-popover.footer-popover ul li a * {vertical-align:middle;}
.ss_samsung .popover-content .share-popover.footer-popover ul li a img {position:absolute;top:10px;right:10px;}
.ss_samsung .popover-content .share-popover.footer-popover h3 {font-size:15px; font-size:1rem; font-weight:bold;}
@media (max-width: 50em) and (min-width: 40.063em) {
	html.ltr .ss_samsung .footer ul li {margin-right:10px;margin-bottom:0;}
}
@media (max-width:800px) {
	.ss_samsung .footer .middle ul li {float:left;}
} 
@media (max-width:767px) {
	html.ltr .ss_samsung .footer ul li {margin-right:10px;}
	html.ltr .ss_samsung .footer ul.colb li {margin-right:0px;}
	.ss_samsung .footer .middle ul {height:30px;}
	.ss_samsung .footer .middle ul li .lwico img {height:40px;}
	html.ltr .ss_samsung .footer .middle.section ul li.middle-ico-last.fifa {display:none;}
	html.ltr .ss_samsung .footer .middle.section ul.cnfifa {display:block; margin-top:10px;}
html.ltr .ss_samsung .footer .middle.section ul li.middle-ico-last .lwico {margin:0 0 0 15px;}
	.ss_samsung .footer .middle ul li.fifa img {height:30px;}
}
@media (min-width: 80.063em) and (max-width: 120em) { 
.ss_samsung .footer .section { padding: 20px 2%; } 
.ss_samsung .footer .section_notice { padding: 0 2% 20px;}
}

.ss_samsung .footer .middle .uk_fifa {display:none;}
@media (max-width: 479px) {
.ss_samsung .footer .middle ul li .cnsns img{width:15px;}
.ss_samsung .footer .middle ul li .cnico{letter-spacing:-1px}
.ss_samsung .footer .middle ul li.p_base{margin-right:0 !important;}
}

.ss_samsung .footer { position: relative; /*font-size: 1.25em;*/ font-family: "SamsungIFRg","微軟正黑體", "Arial", "sans-serif"; font-weight: normal; font-size: 15px; font-size: 0.75rem !important; overflow: hidden; *zoom: 1; clear: both; /*iOS tablet portrait Break*/ }